/* Chernee Sutton custom style */

a,
a:link{
color:#4c3027;
}
a:visited{}
a:hover{
color:#e0ba08;
}
h1,
h2,
h3,
h4,
h5,
h6{
color:#4c3027;
}

label,
.label{
color:#4c3027;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
color:#fff;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
color:#e0ba08;
}

.glass-icon.basket{
background:url(../../images/chernee/basket.jpg) no-repeat 0px 0px;
}
.glass-icon.email{
background:url(../../images/chernee/email.jpg) no-repeat 0px 0px;
}
.glass-icon.search{
background:url(../../images/chernee/search.jpg) no-repeat 0px 0px;
}
.glass-icon.buy{
background:url(../../images/chernee/basket_put.jpg) no-repeat 0px 0px;
}
body{
background-image:url(../../images/chernee/bg.gif);
}
#container{
width:980px;
}
#page-content{
width:715px;
}
h1#logo{
padding:0;
}
#header #documents{
background:url(../../images/chernee/colourway-top.gif) no-repeat bottom;
}
#header #documents a,
#header #documents a .left,
#header #documents a .right{
background-image:url(../../images/chernee/tabs.png);
}
#header #documents a{
color:#4C3027;
}
#header #documents a:hover{
}
#header #colourway{
background:url(../../images/chernee/colourway.gif) repeat-x 0px 0px;
}
#navigation a{
color:#4c3027;
}
#navigation ul.slider>li>a{
padding:3px 10px 3px 30px;
background-image:url(../../images/chernee/cat_icon.png);
background-repeat:no-repeat;
background-position:5px 3px;
}
#navigation a:hover,
#navigation a.hover{
background:#e0ba08;
color:#4c3027;
}
#navigation ul ul a{
background:#4c3027;
}
#navigation ul ul a:hover,
#navigation ul ul a.hover{
color:#4c3027;
}

#featured_product{
background:url(../../images/chernee/featured.gif) no-repeat 0px 0px;
}
#featured_product .image img{
border:1px solid #7c6404;
}

#footer{
border-color:#4c3027;
}
#product #quantity_discounts table{
border-color:#4c3027;
}
#product #quantity_discounts table th,
#product #quantity_discounts table td{
border-color:#f0f0f0;
}
.control{
background:#4c3027 url(../../images/chernee/colourway.gif) repeat-x 0px center;
border-top:#f8f0c2 1px solid;
border-bottom:#7c6404 1px solid;
}
.pagination a{
color:#fff;
}
.pagination a:hover{
color:#f4db64;
}
#product #product-meta a{
color:#4c3027;
}
#basket-contents thead,
.subtotal,
#basket .basket_total{
background:#4c3027;
color:#fff;
}
.price_previous{
color:#555555;
}
